export  const isItArrayOfString = (data:any[])=>{
    if(data?.length < 1){
      return  true
    }

      const filteredArray  =  data?.filter((item:any)=>{ return typeof item !== "string"})      
    if(filteredArray?.length < 1){
      return  true
    }
    return false;

  }